
@import url(https://fonts.googleapis.com/earlyaccess/alefhebrew.css);

/* ========================================================== 
                BASE STYLES 
============================================================ */
/************ למחוק אחרי עדכון*************/
#boxes_menu{}
#boxes_menu li{margin: 0 0px 15px;padding-left: 10px;padding-right: 10px;}
#boxes_menu li a{white-space: normal;display:block;height: 70px;color: #ffffff;font-weight: bold; padding:5px; text-align: center;}
#boxes_menu li a .mainText{display:block;}

.boxes_menus{}
.boxes_menus li{margin: 0 0px 15px;padding-left: 10px;padding-right: 10px;}
.boxes_menus li a{white-space: normal;display:block;min-height: 70px;color: #ffffff;font-weight: bold; padding:5px; text-align: center;}
.boxes_menus li a .mainText{display:block;}
.boxes_menus .a_span_Switch:hover .fa-circle-thin {
    background-color: #e5e5e5 !important;
    border-radius: 40px;
    border-width: 0px;
    overflow: hidden;
    width: 90%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 90%;
    line-height: 0.93em;
}
.collapse .navbar-nav > .dropdown:hover .dropdown-menu {display: block;}/******למחוק אחרי עדכון******/
   /**********style for main menu***********/
.collapse .navbar-nav li .dropdown-menu li.dropdown-submenu:hover > .dropdown-menu{ /******למחוק אחרי עדכון******/
    display:block !important;
}

.collapse .navbar-nav li .dropdown-menu li.dropdown-submenu ul.dropdown-menu {
    display: none !important;/******למחוק אחרי עדכון******/
}



/******למחוק אחרי עדכון******/

body {
 /*background:#ffffff url(/templates/images/bodybg.png) top center repeat;*/
 text-align:right;
 font-size:18px;
 font-family:Alef Hebrew !important;
}
body *,h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family:Alef Hebrew;
}
body .ace_editor * {
    /*font-family: consolas;*/
	font-family:'Monaco', 'Menlo', 'Ubuntu Mono', 'Consolas', 'source-code-pro', monospace;
}
.list-group .page_title {
    color: inherit;
}
.superEdit .btn-xs{font-size:13px;}
.superEdit .btn-info{background:#507192;}
.superEdit {position: relative;font-size:14px;}
/* הסתר את כפתורי המציגים בהתחלה כאשר אין attr style */
.superEdit:not([style]) {display: none !important;}
#edit .checkbox.inline, #edit .radio.inline {display: inline-block;}
/*===aceEditor===*/
.ace_content{text-align: left;}



.pageWrapper.boxed {position: relative;background: #fff;box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);width: 1170px;margin: 20px auto;overflow: hidden;}
@media (max-width: 767px) {
.pageWrapper.boxed{width: 100%;}
}


body.nav-bar-scrollheader #header-bottom.scroll {top: 0;left: 0;right:0; position: fixed;padding:0; z-index:1000;}
body.nav-bar-scrollheader #header-bottom.scroll #main-nav.navbar .nav.navbar-nav > li > span,
body.nav-bar-scrollheader #header-bottom.scroll #main-nav.navbar .nav.navbar-nav > li > span:hover,
body.nav-bar-scrollheader #header-bottom.scroll #main-nav.navbar .nav.navbar-nav > li > a,
body.nav-bar-scrollheader #header-bottom.scroll #main-nav.navbar .nav.navbar-nav > li > a:hover,
body.nav-bar-scrollheader #header-bottom.scroll #main-nav.navbar .navbar-brand {
    padding-bottom: 15px;padding-top: 15px;}
body.nav-bar-scrollheader #header-bottom.scroll #main-nav.navbar .navbar-brand img {
    border: 0 none;height: 40px;margin: -10px 10px -10px 0;padding: 0;vertical-align: top;}
@media (max-width: 767px) {
body.nav-bar-scrollheader #header-bottom.scroll #main-nav {position: static;}
#main-nav.navbar .nav.navbar-nav > li > span, #main-nav.navbar .nav.navbar-nav > li > a{padding: 10px 10px;}
}

@media (max-width: 479px) {
/* __________ Bootstrap Style __________ */
.col-xxs-1, .col-xxs-2, .col-xxs-3, .col-xxs-4, .col-xxs-5, .col-xxs-6, .col-xxs-7, .col-xxs-8, .col-xxs-9, .col-xxs-10, .col-xxs-11 {float: left;}
.col-xxs-12 {width: 100%;}.col-xxs-11 {width: 91.66666666666666%;}.col-xxs-10 {width: 83.33333333333334%;}.col-xxs-9 {width: 75%;}
.col-xxs-8 {width: 66.66666666666666%;}.col-xxs-7 {width: 58.333333333333336%;}.col-xxs-6 {width: 50%;}.col-xxs-5 {width: 41.66666666666667%;}.col-xxs-4 {width: 33.33333333333333%;}.col-xxs-3 {width: 25%;}.col-xxs-2 {width: 16.666666666666664%;}.col-xxs-1 {width: 8.333333333333332%;}
}

.pdt-5{padding-top:5px;}.pdt-10{padding-top:10px;}.pdt-15{padding-top:15px;}.pdt-20{padding-top:20px;}.pdt-25{padding-top:25px;}.pdt-30{padding-top:30px;}.pdt-35{padding-top:35px;}.pdt-40{padding-top:40px;}.pdt-45{padding-top:45px;}.pdt-50{padding-top:50px;}.pdt-55{padding-top:55px;}.pdt-60{padding-top:60px;}.pdt-65{padding-top:65px;}.pdt-70{padding-top:70px;}

.pdb-5{padding-bottom:5px;}.pdb-10{padding-bottom:10px;}.pdb-15{padding-bottom:15px;}.pdb-20{padding-bottom:20px;}.pdb-25{padding-bottom:25px;}.pdb-30{padding-bottom:30px;}.pdb-35{padding-bottom:35px;}.pdb-40{padding-bottom:40px;}.pdb-45{padding-bottom:45px;}.pdb-50{padding-bottom:50px;}.pdb-55{padding-bottom:55px;}.pdb-60{padding-bottom:60px;}.pdb-65{padding-bottom:65px;}.pdb-70{padding-bottom:70px;}

.mrt-5{margin-top:5px;}.mrt-10{margin-top:10px;}.mrt-15{margin-top:15px;}.mrt-20{margin-top:20px;}.mrt-25{margin-top:25px;}.mrt-30{margin-top:30px;}.mrt-35{margin-top:35px;}.mrt-40{margin-top:40px;}.mrt-45{margin-top:45px;}.mrt-50{margin-top:50px;}.mrt-55{margin-top:55px;}.mrt-60{margin-top:60px;}.mrt-65{margin-top:65px;}.mrt-70{margin-top:70px;}

.mrb-5{margin-bottom:5px;}.mrb-10{margin-bottom:10px;}.mrb-15{margin-bottom:15px;}.mrb-20{margin-bottom:20px;}.mrb-25{margin-bottom:25px;}.mrb-30{margin-bottom:30px;}.mrb-35{margin-bottom:35px;}.mrb-40{margin-bottom:40px;}.mrb-45{margin-bottom:45px;}.mrb-50{margin-bottom:50px;}.mrb-55{margin-bottom:55px;}.mrb-60{margin-bottom:60px;}.mrb-65{margin-bottom:65px;}.mrb-70{margin-bottom:70px;}

.content-tb{
	}
#maincontent h1{margin-top:0;}
h3, .h3 {
	font-size: 24px;
	margin:10px 0;
}

.widget-placeholder {
	border:2px dashed #d9d9d9;
	background:#ffffff;
}
/*.loader {
	background:url('/htm-webaxy/ficons/progress_loader.gif') center center repeat-x transparent;
}
.loader * {
	visibility:hidden;
}*/
.loader {
    background: url('/htm-webaxy/plugins/owl-carousel2.2.1/img/ajax-loader.gif') center center no-repeat transparent;
	height:32px;
}
.loader * {
	display:none;
}
/* ========================================================== 
                WEB STYLES 
============================================================ */

/* ============	HEADER ============ */
.logo-block{}
.logo{}
.logo img{display: inherit;}

#site_title_PDcontainer{display:block;}

          /* ============ END	HEADER ============ */

          /* ============ MAIN PAGE ============ */
          
/* ------------ Menu Main ------------ */
.navbar {margin-bottom: 0px;}
.navbar {z-index: inherit;}
.navbar-nav > li > a, .navbar-nav > li > span {color:#ffffff;padding:15px;display:block;line-height:20px;}


/* ======megamenu=======*/
 /*!
 * Yamm!3
 * Yet another megamenu for Bootstrap 3
 * 
 * http://geedmo.github.com/yamm3
 */
.mega_ul .nav, .mega_ul .collapse, .mega_ul .dropup, .mega_ul .dropdown {
     position: static;
}
.collapse .navbar-nav li .dropdown-menu li.dropdown-submenu ul.dropdown-menu {
    right: 100% !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    top: 0 !important;
}
.megamenu-fw {position: static !important;}
.megamenu .container {position: relative;}
.megamenu .dropdown-menu {left: auto;}
.megamenu .nav.navbar-right .dropdown-menu {left: auto;right: auto;}
.megamenu .megamenu-content {padding: 20px 30px;}
/*.megamenu .dropdown.megamenu-fw .dropdown-menu {left: 0;right: 0;}*/

.megamenu-fw .dropdown-menu{margin-top:-1px !important;}
.megamenu-fw-item{ list-style: none; padding:0px; margin:0px;}

.megamenu-fw-item li a{ font-size:16px;}
.megamenu-fw-item li span{}

.megamenu-fw-col{ float:right; border-left:1px solid #dedede;}
/******************
baruch 7/7/16
*****************/
.megamenu-fw-item.dropdown-menu {
    padding: 0;
    position: relative;
    box-shadow: none;
}
.dropdown-menu > li.megamenu-fw-col {
    padding: 0;
}
.megamenu-fw-item li {
    padding: 0 17px !important;
}
.megamenu-fw-item li a,.megamenu-fw-item li span {
    font-size: 14px;
}
.collapse .navbar-nav li .megamenu-fw-item.dropdown-menu li.dropdown-submenu ul.dropdown-menu {
    right: auto !important;
    top: 100% !important;
}
#mega_menu_main_PDcontainer .dropdown.hasChilds .dropdown-menu {
    padding-bottom: 0;
    border: none;
}
@media all and (max-width: 760px){
	.megamenu-fw-col{ float:none;}
}
/************* menu drop down ***************/

.collapse .dropdown-menu{
    padding: 0 0 4px;
}
.navbar-nav .dropdown-menu > li > a,
.navbar-nav .dropdown-menu > li > span,
.navbar-nav .dropdown-menu-submenu > li > a,
.navbar-nav .dropdown-menu-submenu > li > span {
    padding: 11px 0px;
    border-bottom: 1px solid #E0E0E0;
    display: block;
}
.collapse .dropdown-menu li {
    padding: 0 17px;
}
#search-collapse {
    position: fixed;
    z-index: 999;
}
@media all and (max-width: 760px){
    .navbar-fixed-top .navbar-collapse.in {
        background: rgba(0, 0, 0, 1) none repeat scroll 0 0;
        transition: none;
    }
    .navbar-collapse.in .items1 > a {
        color: #fff;
    }
    .navbar-collapse, #search1_wrap{
        top:0;
    }
    .navbar-nav .dropdown-menu {
        background-color: inherit;
        box-shadow: none;
    }
    .navbar > .container {
    text-align: inherit !important;
    }
    .navbar > .container > .row {
        display: block !important;
    }
    .navbar-nav .items1 + .items1 > a{
        border-right:none;
    }
}
/*******************
open sub_menu
******************/
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open_sub_sub .dropdown-toggle.btn-default {
  color: #333333;
  background-color: #ebebeb;
  border-color: #adadad;
}

.btn-default:active,
.btn-default.active,
.open_sub .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open_sub .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #3276b1;
  border-color: #285e8e;
}

.btn-primary:active,
.btn-primary.active,
.open_sub .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open_sub .dropdown-toggle.btn-warning {
  color: #ffffff;
  background-color: #ed9c28;
  border-color: #d58512;
}

.btn-warning:active,
.btn-warning.active,
.open_sub .dropdown-toggle.btn-warning {
  background-image: none;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open_sub .dropdown-toggle.btn-danger {
  color: #ffffff;
  background-color: #d2322d;
  border-color: #ac2925;
}

.btn-danger:active,
.btn-danger.active,
.open_sub .dropdown-toggle.btn-danger {
  background-image: none;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open_sub .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: #47a447;
  border-color: #398439;
}

.btn-success:active,
.btn-success.active,
.open_sub .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open_sub .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: #39b3d7;
  border-color: #269abc;
}

.btn-info:active,
.btn-info.active,
.open_sub .dropdown-toggle.btn-info {
  background-image: none;
}
.open_sub .megamenu-fw-item.dropdown-menu,.open_sub > .dropdown-menu {
  display: block;
}
.open_sub > a {
  outline: 0;
}
.btn-group .dropdown-toggle:active,
.btn-group.open_sub .dropdown-toggle {
  outline: 0;
}
.btn-group.open_sub .dropdown-toggle {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.navbar-default .navbar-nav .open_sub .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open_sub .dropdown-menu > li > a:focus {
  background-color: #eeeeee;
    border-color: #428bca;
    color: #777;
}

.nav .open_sub > a .caret,
.nav .open_sub > a:hover .caret,
.nav .open_sub > a:focus .caret {
  border-top-color: #2a6496;
  border-bottom-color: #2a6496;
}
.open_sub .dropdown-menu {
    padding-right: 10px;
}
@media (max-width: 767px) {
  .navbar-nav .open_sub .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
  }
  .navbar-nav .open_sub .dropdown-menu > li > a,
  .navbar-nav .open_sub .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }
  .navbar-nav .open_sub .dropdown-menu > li > a {
    line-height: 20px;
  }
  .navbar-nav .open_sub .dropdown-menu > li > a:hover,
  .navbar-nav .open_sub .dropdown-menu > li > a:focus {
    background-image: none;
  }
}
.navbar-default .navbar-nav > .open_sub > a,
.navbar-default .navbar-nav > .open_sub > a:hover,
.navbar-default .navbar-nav > .open_sub > a:focus {
  color: #555555;
  background-color: #e7e7e7;
}

.navbar-default .navbar-nav > .open_sub > a .caret,
.navbar-default .navbar-nav > .open_sub > a:hover .caret,
.navbar-default .navbar-nav > .open_sub > a:focus .caret {
  border-top-color: #555555;
  border-bottom-color: #555555;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open_sub .dropdown-menu > li > a,
  .navbar-default .navbar-nav .open_sub .dropdown-menu > li > span
  {
    color: #fff;
	font-size: 15px;
  }
  .navbar-default .navbar-nav .open_sub .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open_sub .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open_sub .dropdown-menu > .active > a:focus {
    color: #555555;
    background-color: #e7e7e7;
  }
  .navbar-default .navbar-nav .open_sub .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open_sub .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open_sub .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-inverse .navbar-nav > .open_sub > a,
.navbar-inverse .navbar-nav > .open_sub > a:hover,
.navbar-inverse .navbar-nav > .open_sub > a:focus {
  color: #ffffff;
  background-color: #080808;
}
.navbar-inverse .navbar-nav > .open_sub > a .caret,
.navbar-inverse .navbar-nav > .open_sub > a:hover .caret,
.navbar-inverse .navbar-nav > .open_sub > a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
@media (max-width: 767px) {
  .navbar-inverse .navbar-nav .open_sub .dropdown-menu > .dropdown-header {
    border-color: #080808;
  }
  .navbar-inverse .navbar-nav .open_sub .dropdown-menu > li > a {
    color: #999999;
  }
  .navbar-inverse .navbar-nav .open_sub .dropdown-menu > li > a:hover,
  .navbar-inverse .navbar-nav .open_sub .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: transparent;
  }
  .navbar-inverse .navbar-nav .open_sub .dropdown-menu > .active > a,
  .navbar-inverse .navbar-nav .open_sub .dropdown-menu > .active > a:hover,
  .navbar-inverse .navbar-nav .open_sub .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #080808;
  }
  .navbar-inverse .navbar-nav .open_sub .dropdown-menu > .disabled > a,
  .navbar-inverse .navbar-nav .open_sub .dropdown-menu > .disabled > a:hover,
  .navbar-inverse .navbar-nav .open_sub .dropdown-menu > .disabled > a:focus {
    color: #444444;
    background-color: transparent;
  }
  #new_login_PDcontainer.open_sub .dropdown-menu {
    position: absolute;
  }
}

/*******************
end sub_menu 
******************/
/* ======end megamenu=======*/

    
         
/* ------------ Latest News ------------ */
.latestnews ul{list-style:none;padding:0;margin:0;}
.latestnews ul li { border-width: 0px 0px 1px 0px; border-style: solid; display: block; clear: both; padding: 15px 10px;margin: 0 -10px;}
.latestnews ul li:after { clear: both; content: ''; display: block;}
.latestnews ul li .date { border-width: 1px 1px 4px 1px; border-style:solid; float: right; padding: 5px; text-align: center; margin-left: 10px;width: 70px;}
.latestnews ul li .date .datetext { font-size: 36px; font-weight: 600; color: #555; margin: 0 0 5px 0; line-height: 40px;}




/* ------------ Menu Side ------------ */
.inNoLink, span.a_span_Switch > .mainText.hasChilds .hasLink{display:none;}
span.a_span_Switch > .mainText .inNoLink.hasChilds {display:inline;}

.menu_side li>div .a_span_Switch{padding:10px;}
.menu_side li.items2 .a_span_Switch{color:#2c3e50 !important;}




/* ------------ Logos Carousel------------ */
.carousel-logos {list-style:none; padding:0;}
.carousel-logos img{height:100px!important;width:100px!important;margin:0 auto;}
.carousel-logos img{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'https://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+, IE10 */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}
.carousel-logos img:hover {filter: none;-webkit-filter: grayscale(0%);}

/* ------------ Logos Partners------------ */

.logos_partners .mrb-20 a, .logos_partners .mrb-20 span{ display:block;}
.logos_partners .img-responsive {
    bottom: 0;
    margin: auto;
    position: absolute;
    top: 0;
	max-height: 100%;
	left: 0;
	right: 0;
}
.logos_partners span.img_wrap {
    height: 130px;
    position: relative;
}
.logos_partners .mrb-20 {
    float: right;
    width: 120px;
    display:block;
	margin-right:20px; 
	margin-left:20px;
	height: 185px;
    overflow: hidden;
}



/* ------------ Izkor ------------ */
.izkor-page{ background: url(/templates/images/izkor-bg.jpg) center top fixed;}
#h_izkor_top_PDcontainer {padding-top: 20px;}
.izkor-page #maincontent .container{ padding:20px;}
.izkor-page #migvan-container {
    background-color: transparent;
    box-shadow: none;
}
.izkor-page .container-color{ 
	background:#474646;
	color: #fff;
	border-radius: 10px;
}
.izkor-page .container-color {color:#FFF;}
.izkor-page .thumbnail * {color: #fff;}
.izkor-page .thumbnail:hover *{color:#2c3e50}
.izkor-page .well,.izkor-page .thumbnail{background-color:transparent;}
.grid .thumbnail .info .content {
    display: none;
}
.izkor-page #showDiv .izkor-block .col-md-9 p,
.izkor-page #showDiv .izkor-block .col-md-9 b {
    color: #000;
}

.izkor-page .well {border: none;}
.izkor-page footer{ background:#000000;}
.izkor-block .profile-img-block {overflow: hidden;position: relative;}
.izkor-block .rip {
    display: block;
    width: 90px;
    height: 15px;
    font-size: 14px;
    background-color: rgba(0, 0, 0, 0.8);
    color: #FFF;
    word-spacing: 2px;
    text-decoration: none;
    padding: 5px 15px 5px 25px;
    position: absolute;
    right: -50px;
    top: -15px;
    text-align: center;
    -moz-transform-origin: 0 0;
    -moz-transform: rotate(45deg);
    -moz-box-shadow: 1px 1px 5px 1px #666;
    -webkit-transform-origin: 0 0;
    -webkit-transform: rotate(45deg);
    -webkit-box-shadow: 1px 1px 5px 1px #666;
    -ms-transform-origin: 0 0;
    -ms-transform: rotate(45deg);
    -ms-box-shadow: 1px 1px 5px 1px #666;
    transform-origin: 0 0;
    transform: rotate(45deg);
    box-shadow: 1px 1px 5px 1px #666;
}

/* ------------ Comments ------------ */
.comments ul{list-style:none;padding:0;margin:0;}
.comments ul li {border-width: 0px 0px 1px 0px; border-style: solid; display: block; clear: both; padding: 15px 10px;margin: 0 -10px;}
.comments h2.title {margin-bottom: 40px;border-style:solid;border-width:1px;padding-bottom: 10px;}
.comment {font-size: 14px;}
.comment .comment {margin-right: 15px;}
.comment-avatar {margin-top: 5px;float: right;}
.comment-content {margin-right: 0px;margin-bottom: 10px;}
.comment h4.comment-title {margin-top: 10px;margin-bottom: 5px;margin-right:40px;}
.comment-meta {margin-bottom: 5px;font-size: 14px;}
.comment-meta a:hover {text-decoration: underline;}



.events-item{transition: all 0.3s ease-out 0s;margin-bottom: 5px;padding: 0px;}
.events-item .details .hours-data-title {text-align: right;font-size: 16px;font-weight: 600;display:block;border-bottom:1px solid #808080;}

/*---------------Events-----------*/
#events .data{
    background:#b1865b;
    display:block;
    padding:5px;
    border-radius:5px;
    width:60px;
    float:right;
    text-align:center;
    font-weight:bold;
    color:#ffffff;
}
#events .date-num {
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    line-height: 0.8;
    text-align: center;
    vertical-align: middle;
}
#events .date-month{
        display: block;
}
#events .time{
    color:#505050;
    font-size:18px;
    font-weight:bold;
}
#events .event-title {font-weight:bold;font-size:20px;}
#events .text {
    background: none repeat scroll 0 0 #F1F1F1;
    display: table-cell;
    padding: 8px 18px 8px 18px;
    vertical-align: middle;
    color:#ffffff;
}
#events .WeekDayName {
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 3px;
    width: 100%;
}
#events .text .desc {
    color: #0A2937;
    font-size: 12px;
    line-height: 18px;
    width: 100%;
}




#events-accordion .panel-heading {
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 3px 15px;
    overflow:hidden;
    background:#efeeec;
}
#events-accordion .collapse {
    display: none;
}
#events-accordion .fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
          transition: opacity 0.15s linear;
}
#events-accordion .fade.in {
  opacity: 1;
}
#events-accordion .collapse {
  display: none;
}
#events-accordion .collapse.in {
  display: block;
}
#events-accordion .collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.35s ease;
          transition: height 0.35s ease;
}

#events-accordion .panel-title{
    float: right;
    margin: 10px;
}
#events-accordion .panel-title a.title1{
    color:#000000;
    display:block;
    text-decoration: none;
}
#events-accordion .panel-events{
    display: table;
    list-style: none outside none;
    margin-bottom: 14px;
    width: 100%;
}
#events-accordion .panel-events .panel-body {
    padding: 15px;
    border-bottom:2px solid #444e69;
}
#events-accordion .panel-events .panel-body:lasst-child {
    border-bottom:0px none;
}
#events-accordion .data{
    background:#b1865b;
    display:block;
    padding:5px;
    border-radius:5px;
    width:60px;
    float:right;
    text-align:center;
    font-weight:bold;
    color:#ffffff;
}
#events-accordion .date-num {
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    line-height: 0.8;
    text-align: center;
    vertical-align: middle;
}
#events-accordion .date-month{
        display: block;
}
#events-accordion .time{
    color:#505050;
    font-size:14px;
    font-weight:bold;
}
#events-accordion .event-title {font-weight:bold;font-size:20px;}
#events-accordion .text {
    background: none repeat scroll 0 0 #F1F1F1;
    display: table-cell;
    padding: 8px 18px 8px 18px;
    vertical-align: middle;
    color:#ffffff;
}
#events-accordion .WeekDayName {
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 3px;
    width: 100%;
}
#events-accordion .text .desc {
    color: #0A2937;
    font-size: 12px;
    line-height: 18px;
    width: 100%;
}

#events-accordion .resp-tab-content {padding: 0px;}


          /* ============ END MAIN PAGE ============ */
          /* ============ INNER PAGE ============ */

          /* ============ END INNER PAGE ============ */
          /* ============ RIGHT PAGE ============ */

          /* ============ END RIGHT PAGE ============ */


          /* ============ FOOTER PAGE ============ */
footer{border-width:3px 0 3px;border-style:solid;}
address i{width: 15px;display: inline-block!important;font-size: 14px !important;}

/*Start Footer block Links*/

/*======== navigation */
#menu-footer{list-style:none;margin:0;padding:0;}
#menu-footer > li {text-align:right;}
#menu-footer > li > a { display: block; height: 33px;}
#menu-footer > li.items1 > span > span {text-align:right; font-size:20px;}
	   
/*====================== subnavigation */
#menu-footer > li > ul {margin-top: 10px;display: block;padding-right:10px;list-style:none;margin:0;padding:0;}
#menu-footer > li > ul > li > a { display: block;color: #fff;font-size: inherit;}
#menu-footer > li > ul > li:hover > a { border: none;}
/*--------------------*/
/*End Footer block Links*/
@media only screen and (min-width:320px) and (max-width:767px) {
/*	Footer links-------------------------------------------------- */
#menu-footer .columns { margin-bottom:-1px; }
#menu-footer .items1 {float:none;}
#menu-footer .items1 {font-size: 14px;font-weight: bold;text-align: center;vertical-align: middle;background-color: #525960;border: 1px solid #CCC;padding: 8px 0;margin: 0;border-radius: 2px;cursor: pointer;}
#menu-footer .items1:hover,
#menu-footer .items1:active,
#menu-footer .items1.active {background-image: none;background-color: #E6E6E6;}
#menu-footer .items1 h3 { margin:0; color:#ffffff;}
#menu-footer .items1:hover h3 {color:#525960;}
#menu-footer .items1.active {}
#menu-footer ul.childs { background: #FFF; border-top: 1px solid #CCC; border-bottom: 1px solid #CCC;display: none;width:100%;height: auto;}
#menu-footer li a {border-bottom:1px solid #DDD;padding: 8px 12px; font-size:14px;display: block;text-shadow: 0 1px 0 #FFF;}
#menu-footer li a:hover, 
#menu-footer li a:active { background-color: #f2f2f2; text-decoration:none; }
#menu-footer li a {font-size:1em;font-weight:bold;line-height: 1.9em;}
#menu-footer > li > ul a span {color:#428bca;}
}
    /* ============ END FOOTER PAGE ============ */
          
  
    /* ============ GALLERY ============ */          
.section-gallery .item {margin-top: 30px;text-align: center;}
.section-gallery .item .thumb-holder {display:block;position: relative;height: 157px;overflow: hidden;}
.section-gallery .item .thumb-holder img {max-height: 100%;margin: auto;}
.section-gallery .item .thumb-holder .hover-content {opacity: 0;visibility: hidden;z-index: 9;position: absolute;top: 0;left: 0;z-index: 999;width: 100%;bottom: 0;overflow: hidden;}
.section-gallery .item .thumb-holder .hover-content i {top: 40%;position: absolute;left: 41%;width: 45px;height: 45px;text-align: center;display: inline-block;line-height: 45px; font-size:30px;}
.section-gallery .item .thumb-holder:hover .hover-content {opacity: 1;visibility: visible;transition: all 0.5s;}
.section-gallery .item .down-content {padding: 0px 20px; height:75px;}
.section-gallery .item .down-content .gallery-title {font-size: 20px;text-transform: uppercase;letter-spacing: 0.5px;font-weight: 400;margin-bottom: 7px;padding-top: 10px;margin-top: 0px;padding-bottom: 5px;}
.section-gallery .item .down-content span {font-size: 16px;display: block;padding-bottom: 18px;}
.section-gallery .item .down-content .gallery-title {border-width:0 0 1px 0;border-style:solid;}
    /* ============ END GALLERY ============ */


    /* ============ DASHBOARD ADMIN ============ */
.dashboard-stat {transition: all 0.3s ease-out 0s;margin-bottom: 25px;}
.dashboard-stat{-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;-o-border-radius: 4px;border-radius: 4px;background:#f5f5f5;overflow:hidden;border:1px solid #e5e5e5;position: relative;}
.dashboard-stat:before, .dashboard-stat:after {content: " ";display: table;}
.dashboard-stat:after {clear: both;}
.dashboard-stat:last-child {margin-bottom: 0;}
.dashboard-stat .visual {width: 80px;height: 80px;display: block;float: left;padding-top: 10px;padding-right: 10px;margin-top: -90px;font-size: 35px;line-height: 35px;position: absolute;bottom: 0px;z-index: 0;left: 0;}
.dashboard-stat .visual > i {margin-left: -35px;font-size: 110px;line-height: 110px;color:#ACACAC;}
.dashboard-stat .details {right: 0;padding: 15px;position: relative;width: 100%;z-index: 1;top: 0;}
.dashboard-stat .details span {display:inline-block;}
.dashboard-stat .details .number {text-align: left;font-size: 26px;line-height: 36px;letter-spacing: -1px;margin-bottom: 0px;font-weight: 600;}
.dashboard-stat .title {text-align: right;font-size: 22px;letter-spacing: 0px;font-weight: 600;border-bottom:1px solid #808080;}
.dashboard-stat .more {padding: 6px 10px 6px 10px;position: relative;text-transform: uppercase;font-weight: 300;font-size: 16px;opacity: 0.7;filter: alpha(opacity=70);}
.dashboard-stat .more:hover {text-decoration: none;opacity: 0.9;filter: alpha(opacity=90);}
.dashboard-stat .more > i {display: inline-block;margin-top: 1px;float: left;}
    /* ============ END DASHBOARD ADMIN ============ */

    /***
Dashboard Stats
***/
.pages_categories-stat {
  display: block;
  margin-bottom: 25px;
  overflow: hidden;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background:#f5f5f5;
  color:#000000;
  border:1px solid #dedede;
}
.pages_categories-stat:before, .pages_categories-stat:after {content: " ";display: table;}
.pages_categories-stat:after {clear: both;}
.portlet .dashboard-stat:last-child {margin-bottom: 0;}
.pages_categories-stat .visual {
  width: 80px;
  height: 80px;
  display: block;
  float: left;
  padding-top: 10px;
  padding-right: 15px;
  margin-bottom: 15px;
  font-size: 35px;
  line-height: 35px;
}
.pages_categories-stat .visual > i {margin-right: -35px;font-size: 110px;line-height: 110px;
  color:#dedede;
}
.pages_categories-stat .details {position: absolute;right: 15px;padding-right: 15px;}
.pages_categories-stat .details .number {
  padding-top: 25px;
  text-align: right;
  font-size: 50px;
  line-height: 36px;
  letter-spacing: -1px;
  margin-bottom: 0px;
  font-weight: 600;
  display:block;
}
.pages_categories-stat .details .desc {text-align: right;font-size: 18px;font-weight: 600;}
.dpages_categories-stat.more {clear: both;display: block;padding: 6px 10px 6px 10px;position: relative;text-transform: uppercase;
font-weight: 300;font-size: 16px;opacity: 0.7;filter: alpha(opacity=70);}
.pages_categories-stat.more:hover {text-decoration: none;opacity: 0.9;filter: alpha(opacity=90);}

       
    /* ============ HAMSTER ============ */

    /* ============ END HMSTER ============ */

@media screen and (max-width: 768px) {

}

.main-color{ padding:0; list-style:none;}
.main-color li span{ display:inline-block;width: 30px;height: 30px;float: right;cursor: pointer;margin:2px;}
/********* owl cowl-carousel2 style ********/		
.owl-theme .owl-controls {
    margin-top: 0;
}

/* Recent posts */

.Recent_posts {}
.Recent_posts ul {list-style:none;padding:0;}
.Recent_posts ul li { margin:0 5px 10px 0; }
.Recent_posts ul li:last-child { margin-bottom: 0; }
.Recent_posts ul li a { text-decoration: none; }
.Recent_posts ul li .desc { margin-right: 80px; padding: 5px 15px; background: #fff; position: relative; min-height: 70px; }
.Recent_posts ul li .desc:after { content: ""; display: block; position: absolute; right: 0; top: 0; width: 4px; height: 100%; background:#97cc02;}
.Recent_posts ul li .desc h4 { color:#000000; position: relative; z-index: 2; margin-bottom: 3px; padding-bottom: 3px; border:0 none;border-bottom-width: 1px; border-style: solid; }
.Recent_posts ul li .desc .date { position: relative; z-index: 2; color:#a8a8a8;}
.Recent_posts ul li .desc .date i { display: inline-block; margin-right: 2px; }
.Recent_posts ul li.no-img { position: relative; }
.Recent_posts ul li.no-img .photo { width: 0; position: static; }
.Recent_posts ul li.no-img .desc { margin-right: 0; min-height: inherit; }
.Recent_posts ul li .photo { width: 80px; height: 80px; line-height: 0; text-align: center; float: right; position: relative; }
.Recent_posts ul li .photo img{ width: 79px; height: 70px;}
.Recent_posts ul li .photo .c { width: 25px; height: 25px; line-height: 25px; z-index: 3; text-align: center; color: #fff; position: absolute; right: -12px; bottom: 33px; font-size: 11px; -webkit-border-radius: 3px; border-radius: 3px; background:#97cc02; }

.Recent_posts ul li a:hover h4,
.Recent_posts ul li a:hover .desc .date { color: #fff !important; }
.Recent_posts ul li a:hover .desc:after { width: 100%; }

	/* Link */
	.Recent_posts ul li.format-link .photo { background-color: #eee; background-image: url("../images/link.png"); background-position: center center; background-repeat: no-repeat; }
	.Recent_posts ul li.format-quote .photo { background-color: #eee; background-image: url("../images/blockquote.png"); background-position: center center; background-repeat: no-repeat; background-size: 40% auto; }

	/* Animation */
	.Recent_posts ul li a:hover h6,
	.Recent_posts ul li a:hover .desc .date,
	.Recent_posts ul li a:hover .desc:after { -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
#hilight_recent_posts .panel-footer {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
	padding: 5px 15px;
}
#hilight_recent_posts .panel-footer .btn {
    color: #000;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
}
/***************עיצוב לתיבות תוכן בשערים 22/1/17****************/

.panel.panel-primary .panel-heading,
.panel.panel-info .panel-heading,
.panel.panel-default.posts > .panel-heading{
    background-color: #2c3e50;
    color: #fff;
    border-color: #2c3e50;
}
.panel.panel-primary,
.panel.panel-info,
panel panel-default posts{
    border-color: #2c3e50;
}
/********izkor**********/
html, .izkor-page {
    height: 100%;
}
.izkor-page .pageWrapper {
    margin: 0 auto;
    min-height: 100%;
	position: relative;
}
.izkor-page #maincontent::after {
    content: " ";
    display: block;
    clear: both;
    height: 25px;
}
.izkor-page footer {
    bottom: 0;
    position: absolute;
	left: 0;
	right: 0;
	max-width: 1170px;
	margin: auto;
}
.imgDivImage.img-responsive {
    display: inline-block;
}
img{
image-rendering: optimizequality;
image-rendering: pixelated;
image-rendering: -webkit-optimize-contrast;
}
/*********baruch************/
.bold {
    font-weight: bold;
}
.a_color_gray{
	color:#2c3e50;	
}
input[type="file"] {
    max-width:100%
}
.superEdit.open {
	vertical-align: 0;	
}
.superEdit.open .dropdown-menu {
    position: relative;
    float: none;
    top: 25px;
}
.superEdit.open .dropdown-menu > li > a {
    display: block !important;
}
/*************owl-carousel*******************/
.carousel-1 {
    list-style:none; 
    padding:0;
}
.top-components .owl-item .item {
    line-height: 0;
}
.owl-carousel .owl-item img {
    width: auto;
    max-width: 100%;
	margin: auto;
}
.owl-carousel .image-caption h2 {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
}
.owl-carousel .image-caption {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    bottom: 0px;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    padding: 0 10px;
    position: absolute;
    width: 472px;
    max-width: 100%;
}
/********* font-sizes ********/
.font-size-18{font-size:18px;}
.font-size-20{font-size:20px;}
.font-size-22{font-size:22px;}
.font-size-24{font-size:24px;}
.font-size-26{font-size:26px;}